*{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
}

section{
   margin: auto;
   margin-top: 20px;
   display: flex;
   flex-direction: column;
   gap: 10px;
}

summary{
   background: rgb(0, 110, 255);
   color: white;
   padding: 20px;
   cursor: pointer;
   font-weight: bold;
}
p-acor{
   padding: 10px;
   background: white;
   color: rgb(61, 61, 61);
}



